@charset "utf-8";
body{color:#666; background:#fff;}
body a{color:#666;}
.wrap{width:961px; margin:0 auto; padding:0 12px;}
.header{height:143px; position:relative; z-index:999;}
.header .top{height:78px; padding:21px 0 0 15px;}
.header .top .logo{float:left; display:inline;}
.header .top .tel{float:left; display:inline; padding:0 0 0 150px;}
.header .top .link{float:right; display:inline; width:205px;}
.header .top .link .tr{height:32px; line-height:32px;}
.header .top .link .tr a{margin:0 3px;}
.header .top .link .tr .red{color:#a03e3f;}
.header .top .link .search{background:url(../images/search-text.gif) no-repeat right;*background:url(../images/search-text.gif) no-repeat right 2px; text-align:right; position:relative; height:24px;}
.header .top .link .search select{position:absolute; top:0; *top:2px; left:-100px; width:100px;}
.header .top .link .search .text{width:145px; height:22px; line-height:22px; border:none; padding:0 0 0 10px; background:none;}
.header .top .link .search .btn{width:27px; height:22px; background:none; border:none;}
.menu{height:33px; line-height:33px; background:url(../images/menu-bg.gif) no-repeat center; padding:0 1px 3px;}
.menu ul li{float:left; display:inline; height:33px; text-align:center; padding-right:2px; background:url(../images/menu-li.gif) no-repeat right; position:relative;}
.menu ul li a{color:#fff; display:inline-block; width:117px;}
.menu ul li a:hover{text-decoration:none;}
.menu ul li.cur a,.menu ul li a:hover{background:url(../images/menu-li-cur.gif) no-repeat -117px 0;}
.menu ul li.m1 a:hover{background:url(../images/menu-li-cur.gif) no-repeat 0 0;}
.menu ul li.m1cur a{background:url(../images/menu-li-cur.gif) no-repeat 0 0;}
.menu ul li dl{display:none; position:absolute; left:0; top:33px;}
.menu ul li dd a,.menu ul li.cur dd a{background:url(../images/subMenuDl.png); font-size:10px;}
.menu ul li.cur dd a:hover{background:url(../images/menu-li-cur.gif) no-repeat -117px 0;}
.foot-bg{height:100px; border-top:solid 1px #c7cacf; background:url(../images/foot-bg.gif) repeat-x}
.footer{width:975px; margin:0 auto; padding-top:35px; color:#eee;}
.footer a{color:#eee;}
.footer .fr{padding-top:5px}

.page{text-align:center; padding:20px 0;}
.page a{margin:0 5px;}
.btnCurrent{margin:0 5px; color:#000;}

#tishi1{text-align:center; padding-top:100px;}